
Smart Proxy - Feature #1499

auto discovery of puppet environments and classes

02/20/2012 10:16 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Puppet   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the proxy should provide a list of puppet environments and classes.

Related issues:

Precedes Foreman - Feature #1509: Foreman should use the proxy to import pupp... Closed 02/27/2012

Associated revisions

Revision 5da8bfa9 - 02/20/2012 10:16 AM - Ohad Levy

fixes #1499 - show puppet environments and classes over the API

Revision 2f163643 - 02/22/2012 08:55 AM - Ohad Levy

refs #1499 - minor restructuring

History

#1 - 02/20/2012 10:30 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 5da8bfa9dc1daba7bca0c4ca2022b837729d87b7.
